local fn = _gn(0x6F6981D2253C208F)
--- HIDE_PED_WEAPON_FOR_SCRIPTED_CUTSCENE
-- @param ped :
-- @param toggle :
function Global.HidePedWeaponForScriptedCutscene(ped, toggle)
	return _in2(fn, ped, toggle)
end
